/* =Reset
------------------------------------------------------------------------------------------------------------- */
@charset "utf-8";

.contents_wrap {
  padding-top: 3%;
}
.text_img {
  width: 95%;
  margin: 0 auto 5%;
}
.text_img h2 {
  margin-bottom: 2%;
}
.text_img h2 img {
  width: 100%;
  height: auto;
  max-width: 640px;
}
.text_img .detail_txt {
  padding: 4% 5%;
  background-color: #fff;
  border-radius: 12px;
}
.text_img .detail_txt a {
  color: #E28B00;
  font-weight: bold;
  font-size: 18px;
}
.disp_sp .text_img .detail_txt a {
  font-size: 16px;
}

